<!doctype html>
<html lang="en">
 <head>
  <link rel="stylesheet" type="text/css" href="css/style.css" />
 </head>
 <body>
  <div class="container">
   <header>
    <img class="logo" src="./img/logo.png" />
   </header>
   <div class="basic-wrapper">
    <div class="page-title-area">
     <div class="flex-full">
      <p>Ⅰ. 진단서요약</p>
      <h2>1. 금융건강진단 결과요약 </h2>
     </div>
     <span class="header-page-number"><b>1</b>/4</span>
    </div>
    <div class="summary-info">
     <div class="grade-display">
      <div class="elipse-grade blue">
       <label>나의 금융건강도</label>
       <h2>튼튼합니다.</h2>
       <span class="grade-div">2등급</span>
      </div>
      <p class="eval-copy">
       어려운 생활금융관리를 잘하는 편입니다.<br>
       조금만 더 노력하면 완벽히 건강한 유형입니다.
      </p>
     </div>
     <div class="goal-result">
      <div class="goal-title-area">
       <h5>5대 목표 진단결과</h5>
       <p>금융활동 시작부터 아래의 목표를 가지고 금융활동을 해야 합니다.</p>
      </div>
      <ul class="dept-grade-list">
       <li>
        <p>현명한 금융거래</p>
        <span>튼튼 2등급</span>
       </li>
       <li>
        <p>행복한 노후준비</p>
        <span>튼튼 2등급</span>
       </li>
       <li>
        <p>철저한 신용관리</p>
        <span>튼튼 2등급</span>
       </li>
       <li>
        <p>내 살 집 마련</p>
        <span>튼튼 2등급</span>
       </li>
       <li>
        <p>내 복지 찾기 </p>
        <span>튼튼 2등급</span>
       </li>
      </ul>
     </div>
    </div>
    <div class="summary-section">
     <div class="section-title">
      <h3>금융취약점</h3>
      <span>총 12건의 <em>취약점</em>이 존재합니다.</span>
     </div>
     <label class="rounded-item">소득 1건</label>
     <label class="rounded-item">부채 3건</label>
     <label class="rounded-item">저축 2건</label>
     <label class="rounded-item">주택 2건</label>
     <label class="rounded-item">노후 1건</label>
    </div>
    <div class="summary-section">
     <div class="section-title">
      <h3>금융위험도</h3>
      <span>총 5개 지표가 <em>심각판정</em>을 받았습니다.</span>
     </div>
     <label class="rounded-item">소득증가율</label>
     <label class="rounded-item">한계저축성향지표</label>
     <label class="rounded-item">과소비지표</label>
     <label class="rounded-item">저축율</label>
     <label class="rounded-item">금융상품평균수익율</label>
    </div>
    <div class="summary-section">
     <div class="section-title">
      <h3>재무목표달성도</h3>
     </div>
     <p>
      생애주기에 맞는 재무목표 달성도는
      <label class="rounded-bg-item">20%</label>
      입니다.
     </p>
    </div>
    <div class="summary-section">
     <div class="section-title">
      <h3>자산현황표</h3>
      <span>자산에서 부채를 뺀 <em>순자산</em>을 알려드립니다.</span>
     </div>
     <p>
      검진결과 순자산은
      <label class="rounded-bg-item">1,000,000,000 원</label>
      입니다.
     </p>
    </div>
    <div class="summary-section">
     <div class="section-title">
      <h3>12개 금융활동 진단결과</h3>
     </div>
     <ul class="elipse-total-list">
      <li>
       <div class="elipse-item">
        <div class="copy">
         <h2>튼튼</h2>
         <p>1~2 등급</p>
        </div>
        <div style="width:60%; height:60%; background:#5992fa;" class="color-fill"></div>
       </div>
       <ul class="unit-list">
        <li>소득관리</li>
        <li>지출관리</li>
       </ul>
      </li>
      <li>
       <div class="elipse-item">
        <div class="copy">
         <h2>튼튼</h2>
         <p>1~2 등급</p>
        </div>
        <div style="width:100%; height:100%; background:#6dc482;" class="color-fill"></div>
       </div>
       <ul class="unit-list">
        <li>소득관리</li>
        <li>지출관리</li>
       </ul>
      </li>
      <li>
       <div class="elipse-item">
        <div class="copy">
         <h2>튼튼</h2>
         <p>1~2 등급</p>
        </div>
        <div style="width:60%; height:60%; background:#f3c937;" class="color-fill"></div>
       </div>
       <ul class="unit-list">
        <li>소득관리</li>
        <li>지출관리</li>
       </ul>
      </li>
      <li>
       <div class="elipse-item">
        <div class="copy">
         <h2>튼튼</h2>
         <p>1~2 등급</p>
        </div>
        <div style="width:90%; height:90%; background:#e9862e;" class="color-fill"></div>
       </div>
       <ul class="unit-list">
        <li>소득관리</li>
        <li>지출관리</li>
       </ul>
      </li>
      <li>
       <div class="elipse-item">
        <div class="copy">
         <h2>튼튼</h2>
         <p>1~2 등급</p>
        </div>
        <div style="width:50%; height:50%; background:#c93d3d;" class="color-fill"></div>
       </div>
       <ul class="unit-list">
        <li>소득관리</li>
        <li>지출관리</li>
       </ul>
      </li>
     </ul>
    </div>
   </div>
  </div>
 </body>
</html>
